[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoChildSizingChange

DoChildSizingChange - method for changing size of a child component

## Declaration

Source position: controls.pp line 1719

`protected procedure TWinControl.DoChildSizingChange(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.